_meta:
  version: '1.0'
  entity_type: file
  uuid: e589bf49-918d-4047-a6c2-a0a757a396a3
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: 7fb5d57f-fd0e-4036-a9d5-cf67685db9bf.png
  uri:
    -
      value: 'public://2025-04/7fb5d57f-fd0e-4036-a9d5-cf67685db9bf.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 1753430
  status:
    -
      value: true
  created:
    -
      value: 1744286626
